/*
.slick-dots li button::before{
      font-size: 26px !important;
}
.slick-dots li.slick-active button::before{
      color: white !important;
}
*/
body{
    padding-top: 5.41667vw;
}
/* em{
    font-style: italic !important;
} */
#box__about .box__text-intro{
	text-align:left !important;
}

#box__about .box__text-intro li{
	list-style: decimal;
	margin-left: 40px;
}
#box__about .box__about-stat .head__info{
	font-size:46px !important;
}


.box__condition{
    color: #333;
    font-family: 'DB Helvethaica X';
}
.box__condition .title{
    font-weight: bold;
}
.box__grade.box__condition {
    max-width: 1320px;
    margin: 0 auto;
    padding: 0 15px;
    font-size: 20px;
}
#box__car-guide .nav-model-type .nav-item .nav-link{
    color: #fff;
    background: #666;
    margin: 0 10px;
    border-radius: 0;
    font-family: 'DB Helvethaica X Thin';
    font-size: 20px;
}
#box__car-guide .nav-model-type .nav-item .nav-link.active{
	background-color: #ed1b2f;
}

#box__car-guide .list__label{
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
}
#box__car-guide .list__label li{
    display: inline-block;
}
#box__car-guide .list__label li a{
    display: block;
    padding: 5px 15px;
    margin: 5px;
    text-align: center;
}
#box__car-guide .list__label li a.active{
    -webkit-box-shadow:0px 0px 5px 2px #ffffff ;
    -moz-box-shadow:0px 0px 5px 2px #ffffff ;
    box-shadow:0px 0px 5px 2px #ffffff ;
}
#box__home .tab__car-guide .detail{
    position: relative !important;
}
#box__car-guide .list__car .name{
    font-size: 1.0625vw;
}
#box__car-guide .list__car .price{
    font-size: 0.84166666666667vw;
}
#box__car-guide .list__tag li,
#box__car-guide .list__tag .close{
    height: 2.4375vw;
    line-height: 2.54166666666667vw;
}
#box__car-guide .list__tag li{
    font-size: 1.05vw;
    border-radius: 0;
}
#box__car-guide .list__tag li span{
    font-family: 'DB Helvethaica X Thin';
    font-size: 20px;
}
#box__car-guide .detail .head{
    margin-bottom: 80px;
}
#footer .box__map figure{
	display: block;
	width: 21.875vw;
	height: 16.40625vw;
}
#header .nav-item.link-product .subnav .info-car .pic img,
#footer .box__product .list__car .pic img{
    width: 10.84375vw;
}
#footer .box__product .list__car .name,
#footer .box__product .list__car .price{
    font-size: 1.10vw;
}
.listColor li a{
    border-radius: 50%;
    border: 1px solid #ccc;
}
.product-banner-slider{
    margin-bottom: 0 !important;
}
.product-banner-slider .slick-dots{
    bottom: 10px;
}
.product-banner-slider .slick-dots li{
    width: 10px;
}
.box__adjust-car .head__section{
    position: relative;
    height: 120px;
}
.box__adjust-car .color-cat-nav nav a{
    color: #000;
    font-size: 24px;
}
.box__adjust-car .color-cat-nav nav a.active{
    background: none;
    color: #ed1b2f;
    font-weight: bold;
}
#box__product .box__adjust-car .price{
    text-align: right;
}
#box__product .box__adjust-car .price strong{
    margin-bottom: 20px;
}

#box__product .box__adjust-car .price .no-price {
    font-size: 30px;
    line-height: 50px;
}

#box__product .box__adjust-car .product-link-item{
    position: relative;
    width: 245px;
    z-index: 9;
    display: block;
    margin-top: 10px;
}
#product_color_name{
    color: #333;
}
#box__product .box__interior .list__gallery img{
    height: auto !important;
}
.fancybox-caption{
    color: #fff;
    font-family: 'DB Helvethaica X';
    font-size: 22px;
    line-height: 22px;
}
#box__product .box__interior .list__interior .text{
    font-size: 22px;
    line-height: 22px;
}
.slick-slide,
.mCustomScrollBox{
    height: auto;
}
.microsite-list{
    margin: 0;
    padding: 0;
    list-style: none;
    position: absolute;
    top: 80px;
    right: 30px;
    z-index: 100;
}
.microsite-list li{
    margin-top: 15px;
}
.microsite-list li a{ 
    text-align: center;
    display: block;
    color: #000;
    font-family: 'DB Helvethaica X';
    font-size: 20px;
    line-height: 20px;
}
.microsite-list li a .pic img{
    width: 50px;
}
#box__home .box__key-visual .visible__desktop{
    height: 47.69792vw;
}
#box__product .box__adjust-car .review{
    bottom: 75px;
}
.box__other-link{
    margin-top: 15px;
}
.option-icons{ margin-top: 25px; }
.option-icons .navbar-text{ margin: 0 auto; }
.option-icons .review{
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;

    background: url(../../assets/img/button/review.png) no-repeat center 0;
    color: #222;
    display: block;
    font-family: 'DB Helvethaica X';
    font-size: 18px;
    line-height: 18px;
    padding: 45px 0 0;
    margin-top: 10px;
    z-index: 100;
    width: 100px;
    text-align: center;
}
.option-icons .microsite-list{
    position: relative !important;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    bottom: auto !important;
}
.option-icons .microsite-list li a .pic img{ width: 50px; }
.option-icons .microsite-list li a{ font-size: 18px; line-height: 18px; }
#box__product .box__compare-spec .list__spec li a{
    color: #454545;
}
#box__product .box__compare-spec .list__spec li.ui-state-active a{
    color: #fff;
}
#box__product .box__compare-spec .table__info table th,
#box__product .box__compare-spec .table__info table td{
    padding-left: 5px;
    padding-right: 5px;
}



/* .sidebar .comment{
    background: url(../../assets/img/general/sidebar-thumb-12.png) no-repeat center 0.72917vw #555;
    background-size: 2.39583vw auto;
}
.sidebar .technology{
    background: url(../img/shopping_tool_technology_icon_desktop.png) no-repeat center 0.72917vw #0c60a7;
    background-size: 2.19583vw auto;
    font-size: 1.25vw;
    line-height: 1.25vw;
    text-align: center;
} */
#header .nav-item.link-product .subnav .list__tab a.active{
    background: #444;
}
#header .nav-item.link-product .subnav .list li.technology a{
    background: #0c60a7;
    color: #fff;
}
/* .sidebar .buy a, 
.social a, 
.comment a,
.technology a{
    display: block;
    padding-top: 3.4375vw;
    width: 100%;
    height: 100%;
} */
.sidebar{
    z-index: 150;
}
.sidebar .installment{
    background-size: 1.52708vw auto;
}

.sidebar .test-drive{
    background-size: 2.1875vw auto;
}
#box__home .box__key-visual .visible__desktop .pic a{
    display: block;
    overflow: hidden;
    height: 100%;
}
#box__whatsnew .box__news .slider-for{
    height: auto !important;
}
#box__whatsnew .box__news .slider-nav .item{
    width: 164px;
    height: 82px;
    margin: 0 3px !important;
}
#box__home .box__activity .detail .list__activity li{
    background: #000 !important;
    margin: 5px;
    margin-top: 0;
    max-width: 24%;
}
#box__home .box__activity .detail .list__activity li a{
    display: -webkit-box;
    display: -moz-box;
    display: box;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    box-orient: vertical;

    padding: 0;
} 
#box__home .box__activity .detail .list__activity li:nth-of-type(2n) a{
    padding: 0;
}
#box__home .box__activity .detail .list__activity .info{
    position: relative;
    background: #000 !important;
    height: auto !important;
}
#box__home .box__activity .detail .list__activity .pic{
    overflow: hidden;
}
#box__home .box__activity .detail .list__activity .pic img{
    width: 100%;
    height: 100%;
}
#box__home .box__activity .detail .list__activity .description{
    max-height: none;
}
.page-item.active .page-link{
    background-color: #ed1b2f;
    border-color: #ed1b2f;
}
.page-link{
    color: #333;
}
.page-link:hover{
    color: #ed1b2f;
}
 /* Car Guide */
 #box__home .tab__car-guide{
     height: 6.188vw;
 }
 #box__home .tab__car-guide .text-intro{
     top: 40%;
 }
 #box__home .tab__car-guide .list{
     right: 10.30208vw;
 }
#box__home .tab__car-guide .list li{
    margin-left: 0;   
}
#box__home .tab__car-guide .list li a{
    background-size: 70% 2.63542vw !important;
    background-position: center 1vw !important;
    padding-top: 3.8125vw;
    width: 8.16667vw;
}
#box__home .tab__car-guide .list li.car-guide-1 a,
#box__home .tab__car-guide .list li.car-guide-3 a{
    background-size: 60% 2.63542vw !important;
}
#box__home .tab__car-guide .list li.car-guide-2 a{
    background-size: 50% 2.63542vw !important;
}
#box__home .tab__car-guide .list li span{
    font-size: 20px;
}
#box__home .tab__car-guide .detail{
    top: 6.1875vw;
    padding: 0.88333333333333vw 1.04166666666667vw;
    font-size: 0.842vw;
}
#box__car-guide .list__tag li{
    font-size: 0.75vw;
    margin-right: 0.88333333333333vw;
    
}
#box__car-guide .list__tag li, 
#box__car-guide .list__tag .close{
    height: 1.55vw;
    line-height: 1.54166666666667vw;
}
#box__car-guide .list__tag .close{
    background-size: 0.74583333333333vw auto;
    width: 1.7375vw;
}
#box__car-guide .list__tag{
    margin-bottom: 0;
}
#box__car-guide .list__car{
    padding-top: 0.54375vw;
}
#box__car-guide .list__car li{
    width: 12.229vw;
    margin-bottom: 1.08333333333333vw;
}
#box__car-guide .list__car .name{
    font-size: 0.88vw
}
#box__car-guide .list__car .price{
    font-size: 0.7vw;
}
#box__car-guide .ui-slider .box{
    width: 1.76041666666667vw;
    height: 1.76041666666667vw;
    top: 2.7416666666667vw;
}
#box__car-guide .ui-slider .box__number{
    background: none;
}
#box__car-guide .ui-slider{
    margin: 0 auto;
    margin-top: 1vw;
    margin-bottom: 1.525vw;
    height: 0.238vw;
    width: 50%;
}
#box__whatsnew .box__news .box__article .box__info,
.box__text-intro{
    font-family: 'DB Helvethaica X';
    font-size: 24px;
    line-height: 24px;
    color: #222 !important;
}
#box__whatsnew .box__news .box__article .box__info a,
#box__whatsnew .box__news .box__article .box__info a:hover{
    color: #ed1b2f !important;
}
#footer .box__product .box__link{
    right: 6.521vw;
}
#footer .box__product .list__car a{
    padding: 0 20px;
}
#footer .box__address .map-link{
    padding-top: 10px;
}
#footer .box__address .map-link a{
    background: url(../../assets/img/bullet/pin-1.png) no-repeat;
    background-size: auto auto;
    background-size: auto 1.04167vw;
    color: #fff;
    display: block;
    font-size: 1.04167vw;
    line-height: 1.04167vw;
    padding: 0 0 0 1.25vw;
}
.logo__toyota_en{
    background: url(../img/logo__toyota.png) no-repeat !important;
    background-size: 100% auto !important;
}
#footer .box__contact .title.remark{
    color: #d0182b;
    font-size: 18px;
}
#footer .box__contact .description{
    font-size: 1.7875vw;
}
#footer .box__contact .description.head{
    margin-bottom: 15px;
    font-size: 2.2875vw;
}
#footer .box__contact .description.follow{
    margin-top: 10px;
}
#footer .box__contact .description.follow .list__follow{
    padding-left: 13vw;
}
#footer .box__contact .description.follow .box__follow{
    margin-bottom: 0.538vw;
}
#footer .box__contact .info.last{
    border-bottom: none;
}
#footer .box__nav-footer .list li.technology a{
    padding-top: 0;
    text-align: left;
}
.network-page .nav-item{
    border-bottom: 1px solid #eee;
    padding: 5px 0;
    margin-top: 10px;
}
.network-page .nav-item a{
    color: #444;
}
.network-page .nav-item a img,
.card .card-footer .card-text a{
    float: right;
}
.network-page .card{
    margin-bottom: 10px;
}
.network-page .card .card-item{
    text-align: center;
}
.network-page .card .card-item a{
    height: 200px;
    text-align: center;
}
.network-page .card .card-item a img{
    max-width: 80%;
}
.box__contact .call-center strong em{
    font-size: 24px; 
    color: #999;
}
.noDisplay{
    display:none;
    visibility:hidden;
}
.alert-cookie{
    border-radius: 0;
    margin-bottom: 0;
    background: #2d2d2d;
    border: none;
    color: #fff;
}
.alert-cookie .alert-link,
.alert-cookie .alert-body{
    font-size: 1.4rem;
    color: #fff;
    line-height: 100%;
}
.alert-cookie .close{
    font-size: 2rem;
    padding: 0;
    color: #fff;
}
.alert-cookie .close:hover{
    color: #fff;
}

.popup-loading{
    background: rgba(0,0,0,.8);
    z-index: 1000;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}
.popup-loading .detail{
    padding: 25px 0 0;
    width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align:center;
    vertical-align:middle;
    font-family: 'Boon300';
    font-size: 20px;
    font-weight: 700;
    color:#FFF;
}
.dealer_map_direction_icon,    
.dealer_map_tel_icon{
    position: absolute; 
    top: 10px; 
    right: 150px; 
    width: 75px; 
    height: 30px; 
    text-align: center;
}
.dealer_map_tel_icon{
    right: 60px; 
}
.dealer_map_direction_icon span,
.dealer_map_tel_icon span{
    position:relative; 
    top: -20px; 
    color:#222; 
    font-weight: bold; 
    font-size: 18px;
}
#btn-to-top{
    position: fixed;
    bottom: 10px;
    right: 5px;
    z-index: 100;
    color: #fff;
    border-radius: 0;
    border: none;
    background: rgba(0, 0, 0, 0.5);
}
#btn-to-top:hover{
    background: rgba(0, 0, 0, 0.8);
    color: #fff;
}
#box__product .box__compare-spec .list__car .type{
    line-height: 100%;
    padding-top: 8px;
}
.table-sales-volume{
    color: #000;
}
.table-sales-volume thead tr.main{
    background: #666;
    color: #fff;
}
.table-sales-volume thead tr.sub,
.table-sales-volume tfoot tr.sub,
.table-sales-volume tbody tr.sub{
    background: #ddd;
}
.table-sales-volume th,
.table-sales-volume td{
    text-align: center;
}
.table-sales-volume th.sortable{
    cursor: pointer;
    text-decoration: underline;
}
.table-sales-volume tbody td{
    font-size: 1.36667vw;
}
.table-sales-volume th.visible__desktop,
.table-sales-volume td.visible__desktop{
    display: table-cell !important;
}

.slick-dots.home-lead-dots li button::before{
    font-size: 12px;
    color: #fff;
    opacity: 1;
}
.slick-dots.home-lead-dots li.slick-active button::before{
    color: #ed1b2f;
}
.slick-arrow{
    padding: 5px 15px;
    color: #fff;
    bottom: 0;
    z-index: 9;
    height: 32px;
    width: 32px;
    opacity: 0.3;
}
.slick-arrow::before{
    content: "";
}
.slick-arrow:hover{
    opacity: 1;
}
.slick-prev,
.slick-prev:hover,
.slick-prev:focus{
    top: auto;
    right: 60px;
    left: auto;
    background: url(../../custom/img/left-chevron.png) no-repeat center center;    
    background-color: #000;
}
.slick-next,
.slick-next:hover,
.slick-next:focus{
    top: auto;
    right: 25px;
    left: auto;
    background: url(../../custom/img/right-chevron.png) no-repeat center center;   
    background-color: #000;
}

#box_home_csr{
    background: #414141;
    padding: 40px 30px;
}
#box_home_csr .head h5{
    font-family: 'DB Helvethaica X Med';
    font-size: 2.91667vw;
    line-height: 100%;
    color: #fff;
    margin-bottom: 0;
}
#box_home_csr .head h6{
    font-family: 'DB Helvethaica X Bd';
    font-size: 5.4375vw;
    line-height: 100%;
    color: #ed1b2f;
}
.box__contact-info .box__map .map a.figure-link{
    display: block;
    width: 100%;
    height: 340px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.box__contact-info .box__map .map .figure-link img{
    display: none;
}
.box__contact-info .box__map .map .tmt_samrong{
    background-image: url(../../assets/img/map/tmt.jpg);
}
.box__contact-info .box__map .map .tmt_gateway{
    background-image: url(../../assets/img/map/tmt_gateway.jpg);
}
.box__contact-info .box__map .map .tmt_banpho{
    background-image: url(../../assets/img/map/tmt_banpho.jpg);
}
.box__contact-info .box__form{
    border-bottom: 1px solid #ddd;
    padding-bottom: 30px;
    margin-bottom: 30px;
}
.box__contact-info .box__form form .submit{
    width: 30%;
}
.box__contact-info .box__form form .submit span{
    background: none;
}
.red{
    color: red;
}
.text-failure{
    color: red;
    font-size: 20px;
    font-family: 'DB Helvethaica X Med';
}
.text-success{
    color: #155724;
    font-size: 20px;
    font-family: 'DB Helvethaica X Med';
}
.message-alert .modal-title{
    color: #333;
    font-family: 'DB Helvethaica X Med';
    font-size: 26px;
}
form .error{
    font-family: tahoma;
    font-size: 16px;
    color: red;
}
#contact-form .form-control:focus{
    background: #ddd;
}
.btn-close-fancybox{
    position: absolute;
    top: 10px;
    right: -35px;
}
#box__whatsnew .box__pr .box__article .box__info{
    color: #000;
    font-size: 24px;
    line-height: 24px;
}
#box__whatsnew .box__image{
    color: #000;
}
#box__whatsnew .box__image .list li .info a figcaption{
    display: none;
}
#box__whatsnew .box__pr .list__pr .pic{
    height: 185px;
    overflow: hidden;
}
#box__whatsnew .box__news .box__article .box__info ul{
    margin-left: 40px !important;
}
#box__whatsnew .box__news .box__article .box__info ul li{
    list-style: disc;
}
#box__whatsnew .box__hilight-news .list li a{
    background: #000;
}
#box__whatsnew .box__hilight-news .list li .info{
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 55%, rgba(0,0,0,0.83) 78%, rgba(0,0,0,1) 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 55%,rgba(0,0,0,0.83) 78%,rgba(0,0,0,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 55%,rgba(0,0,0,0.83) 78%,rgba(0,0,0,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ) !important; /* IE6-9 */
}
#box__whatsnew .box__pr .list__pr .description{
    line-height: 26px;
}
@media (max-width: 1440px) {
    #box__product .box__adjust-car{
        max-width: 1220px;
    }
    #box__home .tab__car-guide .list{
        right: 6.30208vw;
    }
    #footer .box__product .list__car .pic img{
        width: 10.84375vw;
    }
    #footer .box__product .list__car .name, #footer .box__product .list__car .price{
        font-size: 1.4vw;
        line-height: 100%;
    }
}

@media (max-width: 1366px) {
    #box__product .box__adjust-car{
        max-width: 1120px;
    }
    .box__grade.box__condition {
        max-width: 1240px; 
    }
    #footer .box__product .list__car .pic img{
        width: 18.84375vw;
    }
    #footer .box__product .list__car .name, #footer .box__product .list__car .price{
        font-size: 1.95vw;
        line-height: 100%;
    }
}

@media (max-width: 1280px) {
    #box__product .box__adjust-car{
        max-width: 1020px;
    }
    .box__grade.box__condition {
      width: 960px;
      max-width: 100%; 
      line-height: 100%;
    }
    #footer .box__product .list__car .pic img{
        width: 10.84375vw;
    }
    #footer .box__product .list__car .name, #footer .box__product .list__car .price{
        font-size: 1.4vw;
        line-height: 100%;
    }
}

@media (max-width: 1024px) {
    #box__product .box__adjust-car{
        max-width: 1000px;
    }
    #box__product .tab__hilight .list__hilight li{
        margin: 10px;
    }
    #footer .box__product .list__car .pic img{
        width: 20.84375vw;
    }
    #footer .box__product .list__car .name, #footer .box__product .list__car .price{
        font-size: 1.4vw;
        line-height: 100%;
    }
}

@media (max-width: 991px) {    

    #box__home .box__key-visual .info {
        min-height: 190px;
    }
}



@media (max-width: 768px) {    
    /*
    body{
        padding-top: 15.41667vw;
    }
    */
    body{
        padding-top: 0;
    }
    #header{
        position: relative;
    }
    
    /* .sidebar .buy a, 
    .social a, 
    .comment a,
    .technology a{
        display: block;
        font-size: 5.20833vw;
        line-height: 5.20833vw;
        padding-top: 9.89583vw;
        text-align: center;
        width: 100%;
        height: 100%;
    }
    .sidebar .comment{
        background: #555;
    }
    .sidebar .technology{
        background: #0c60a7;
    }
    .sidebar .comment .button {
        background: url(../../assets/img/general/sidebar-thumb-12.png) no-repeat center 2.34375vw;
        background-size: 7.30469vw auto;        
    }
    .sidebar .technology .button {
        background: url(../img/shopping_tool_technology_icon_mobile.png) no-repeat center 2.34375vw;
        background-size: 7.30469vw auto;        
    }
    .sidebar .buy, .sidebar .social, .sidebar .comment, .sidebar .technology{
        width: 21vw;
        height: 16vw; 
        
    }
    .sidebar .technology {
        font-size: 2.8125vw;
        line-height: 2.8125vw;
        float: left;
        margin-bottom: 0;
    }
    .sidebar .buy .arrow{
        left: 42px;
    }
    .sidebar .social .arrow{
        left: 96px;
    } */
    .list__link-main{
        padding: 0 5px;
        margin-bottom: 20px;
    }
    #box__product .slider-360 .slider-for{
        height: 250px;
    }
    #box__home .box__activity .detail .list__activity li{
        max-width: 100%;
    }
    #box__product .box__adjust-car .price{
        text-align: left;
    }

    #footer .box__address .map-link a{
        display: initial;
        background-size: auto auto;
        font-size: 5.04167vw;
        line-height: 5.04167vw;
        padding: 0 0 0 5.25vw;
    }
    #footer .box__nav-footer .title{
        margin-top: 10px;
    }
    #footer .box__contact .description{
        font-size: 24px;
    }
    #footer .box__contact .description.head{
        font-size: 28px;
    }
    #footer .box__contact .description.follow .list__follow{
        padding-left: 0;
    }
    #footer .box__contact .description.follow .list__follow .text{
        position: relative;
        margin-bottom: 20px;
    }
    #footer .box__contact .description.follow .list__follow .text img{
        max-width: 50%;
    }
    #footer .box__contact .description.follow .box__follow{
        padding-bottom: 0;
        margin-bottom: 0;
    }
    #box__car-guide{
        display: none;
    }
    #box__product .box__adjust-car .price span,
    #box__product .box__adjust-car .price strong{
        display: inline;
        padding-right: 10px;
    }

    #box__product .box__adjust-car .price .no-price {
        font-size: 20px;
        line-height: 0;
    }
    .color-picture-set{
        clear: both;
    }
    .listColor ul{
        margin-bottom: 15px;
    }
    #footer .box__product .list__car .pic img{
        width: 20.84375vw;
    }
    #box__dealer .table__dealer .table-sub td:first-child{
        font-family: 'DB Helvethaica X Thin';
        color: #000;
    }
    #box__dealer .table__dealer .table-sub td:first-child .sub{
        font-family: 'DB Helvethaica X Med';
        color: #000;
    }
    .mobile-hide{
        display: none !important;
    }
    .dealer_map_direction_icon,    
    .dealer_map_tel_icon{
        position: absolute; 
        top: 10px; 
        right: 70px; 
        width: 50px; 
        height: 30px; 
        text-align: center;
    }
    .dealer_map_tel_icon{
        right: 10px; 
    }
    .dealer_map_direction_icon span,
    .dealer_map_tel_icon span{
        position:relative; 
        top: -20px; 
        color:#222; 
        font-weight: bold; 
        font-size: 14px;
    }
    #btn-to-top{
        bottom: 20vw;
        right: 0;
        width: 16vw;
        height: 16vw;
        line-height: 12vw;
    }
    .table{
        font-size: 5.66667vw;
        line-height: 100%;
    }
    .list__nav-1 .dropdown-toggle{
        padding: .375rem .75rem;
    }
    #box_home_csr{
        padding: 20px 10px;
    }
    #box_home_csr .head h5{
        font-size: 8.91667vw;
    }
    #box_home_csr .head h6{
        font-size: 10.4375vw;
    }
    .table-sales-volume tbody td{
        font-size: 5.36667vw;
    }
        
    .table-sales-volume th.visible__desktop,
    .table-sales-volume td.visible__desktop{
        display: none !important;
    }
    #box__pricelist .box__info .print{
        text-align: center;
    }
    #box__pricelist > .container{
        padding: 0;
    }
    #header .nav-item.link-product .subnav .list li.technology{
        margin: 10px 0;
        width: 100%;
    }    
    #box__whatsnew .box__hilight-news{
        background: #000;
    }    
    .sidebar .installment .item__auto-loan a .text[data-lang="en"]{
        line-height: 3.5vw;
    }
    .sidebar .test-drive .item__auto-loan a .text[data-lang="en"]{
        line-height: 3.5vw;
    }


}
@media (max-width: 640px){
    #box__pricelist .box__choose-type .list__type .title {
        width: 100% !important;
    }
}
@media only screen and (max-device-width: 990px) and (min-device-width: 320px) and (orientation: portrait){
    #box__pricelist .box__choose-type {
        padding-top: 0 !important;
    }
}
@media (max-width: 575px) {
    #box__about .box__about-stat .head__info{
        font-size:26px !important;
    }
}


@media (max-width: 414px) {
    .box__adjust-car .head__section{
        height: auto;
        margin-bottom: 50px;
    }
    #product_color_name{
        font-size: 20px !important;
        bottom: -10px;
        position: relative;
    }
    #box__product .tab__product .list__link{
        margin-bottom: 15px;
    }
    #box__product .tab__product .list__link a{
        padding: 0 10px;
    }

    .list__link-internal a{
        background: none !important;
    }
    .list__link-internal li a{
        border-right: 1px solid #fff;
    }
    .list__link-internal li:last-child a{
        border: none;
    }
    .list__link-internal{
        padding: 0;
    }
    #box__product .tab__hilight .list__hilight{
        margin-bottom: 15px;
    }
    #box__product .box__compare-spec .list__category{
        margin: 0 10px;
    }
    #footer .box__product .list__car .pic{
        clear: both;
        margin-bottom: 5px;
    }
    #footer .box__product .list__car a{
        padding: 0 5px;
    }
    #footer .box__product .list__car .pic img{
        width: 28vw;
    }
    #footer .box__product .list__car .name, #footer .box__product .list__car .price{
        font-size: 3vw;
        line-height: 100%;
    }
    #box__dealer .box__find-dealer .head__section{
        font-size: 38px;
    }
    
    #box__product .box__compare-spec .list__spec li{
        width: 45% !important;
    }


}

/* start block: updated on 19.09.2019 */
@media (min-width: 769px) {


    .sidebar{
        top: 20%;
    }
    .sidebar .detail{
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    .sidebar .social, 
    .sidebar .comment, 
    .sidebar .technology, 
    .sidebar .installment, 
    .sidebar .tech{
        width: 4.30417vw;
        height: 4.30417vw;
    }

    .sidebar .test-drive {
        width: 5.10417vw;
        height: 5.10417vw;
    }

    .sidebar .social .button, 
    .sidebar .comment .button, 
    .sidebar .technology .button,     
    .sidebar .tech .button{
        /* font-size: 1.04583vw; */
        font-size: 1.10vw;
        line-height: 0.8vw;        
    }

    .sidebar .installment .button .txt-price{
        font-size: 1.25vw;
    }
    .sidebar .installment .button .txt-installment{
        font-family: 'DB Helvethaica X';
    }

    .sidebar .installment .button{
        padding-top: 2.41667vw;
    }


    .sidebar .test-drive .button .txt-price{
        font-size: 1.25vw;
    }
    .sidebar .test-drive .button .txt-test-drive{
        font-family: 'DB Helvethaica X';
    }

    .sidebar .test-drive .button{
        padding-top: 3.4375vw;
    }


    .sidebar .social .button{
        padding-top: 3.01667vw;
    }
    .sidebar .comment .button{
        padding-top: 2.81667vw;
    }
    .sidebar .technology .button{
        padding-top: 2.71667vw;
    }
    .sidebar .tech .button{
        padding-top: 3.11667vw;
    }

    .sidebar .buy .close, 
    .sidebar .social .close, 
    .sidebar .comment .close, 
    .sidebar .testdrive .close, 
    .sidebar .installment .close, 
    .sidebar .test-drive .close, 
    .sidebar .tech .close{
        background: url(../../assets/img/general/sidebar-close.png) no-repeat center center #910005;    
       /*  background-size: 1.875vw auto;   */
    }
    
    .sidebar .social .close{
        background: url(../../assets/img/general/sidebar-close.png) no-repeat center center #333;
    }
    
    .sidebar .social .close, 
    .sidebar .installment .close{
        width: 4.30417vw;
        height: 4.30417vw;
    }    

    .sidebar .test-drive .close{
        width: 5.10417vw;;
        height: 5.10417vw;;
    } 
    
    .sidebar .social .list, 
    .sidebar .installment .list{
        margin-right: 4.30417vw;
    }

    .sidebar .test-drive .list{
        margin-right: 5.10417vw;
    }


    .sidebar .buy .info .list .text,
    .sidebar .testdrive .info .list .text,
    .sidebar .buy .button,
    .sidebar .testdrive .button,
    .sidebar .installment .button,
    .sidebar .test-drive .button{
        letter-spacing: 0.03vw;
    }

    .sidebar .test-drive .button {
        font-size: 1.25vw;
    }

    
    .sidebar .buy .list, 
    .sidebar .testdrive .list{
        margin-right: 5.10417vw;
    }
    .sidebar .buy .click,
    .sidebar .testdrive .click{
        background: #910005;
        text-indent: 0;
        font-weight: normal;
        font-size: 1vw;
        padding-top: 42%;

        display: none;
        opacity: 1;
        z-index: 10;
        width: 5.10417vw;
        height: 5.10417vw;
        position: absolute;
        top: 0;
        right: 0;
    }

    .sidebar .social .list li a,
    .sidebar .installment .list li a{
        padding: 0.42917vw 0 0;
        width: 5.97917vw;
        height: 4.30417vw;
    }

    .sidebar .test-drive .list li a{
        padding: 0.6vw 0 0;
        width: 9vw;
        height: 5.10417vw;
    }
    
    .sidebar .social .list li .text, 
    .sidebar .installment .list li .text{
        font-size: 1.14583vw;
        line-height: 0.8vw;
    }

    
    .sidebar .test-drive .list li .text{
        font-size: 1.25vw;
        line-height: 1.25vw;
    }

    .sidebar .tech{
        background-size: 1.73958vw auto;
    }
    .sidebar .social{
        background-size: 1.73958vw auto;
    }
    .sidebar .comment{
        background-size: 1.87917vw auto;
    }
    .box__check_condition{
        margin: 0 auto;
        padding: 0 0 0 26px;
        width: 390px;
    }
}
/* end block: updated on 19.09.2019	 */

.box__caption .box__info,
.popup__vdo .box__info {
  background: #333;
  padding: 0 40px;
  min-height: 180px;
}

@media (max-width: 960px) {
  .box__caption .box__info,
  .popup__vdo .box__info {
    padding: 0 10px;
    min-height: 155px;
  }
}

.box__caption .box__info .type,
.popup__vdo .box__info .type {
  margin-bottom: 10px;
  padding-top: 20px;
}

@media (max-width: 960px) {
  .box__caption .box__info .type,
  .popup__vdo .box__info .type {
    padding-top: 10px;
  }
}

.box__caption .box__info .type span,
.popup__vdo .box__info .type span {
  background: #c72230;
  color: #fff;
  display: inline-block;
  font-size: 20px;
  line-height: 20px;
  padding: 5px 15px;
  vertical-align: top;
}

@media (max-width: 960px) {
  .box__caption .box__info .type span,
  .popup__vdo .box__info .type span {
    font-size: 18px;
    line-height: 18px;
    padding: 4.5px 13.5px;
  }
}

.box__caption .box__info .head__info,
.popup__vdo .box__info .head__info {
  color: #fff;
  font-family: 'DB Helvethaica X Med';
  font-size: 30px;
  font-weight: 400;
  line-height: 34px;
  margin: 0 260px 10px 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}

@media (max-width: 960px) {
  .box__caption .box__info .head__info,
  .popup__vdo .box__info .head__info {
    font-size: 24px;
    line-height: 27.2px;
    margin: 0 0 19px;
  }
}

.box__caption .box__info .date,
.popup__vdo .box__info .date {
  color: #999;
  font-size: 20px;
  line-height: 20px;
}

@media (max-width: 960px) {
  .box__caption .box__info .date,
  .popup__vdo .box__info .date {
    font-size: 18px;
    line-height: 18px;
  }
}

.box__caption .box__share-and-print,
.popup__vdo .box__share-and-print {
  top: 20px;
  right: 40px;
}

@media (max-width: 960px) {
  .box__caption .box__share-and-print,
  .popup__vdo .box__share-and-print {
    top: 10px;
    right: 10px;
  }
}

.box__caption .box__share-and-print .text,
.popup__vdo .box__share-and-print .text {
  color: #fff;
}

.box__caption .box__download,
.popup__vdo .box__download {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: 10;
  position: absolute;
  bottom: 20px;
  right: 40px;
}

@media (max-width: 960px) {
  .box__caption .box__download,
  .popup__vdo .box__download {
    bottom: 10px;
    right: 10px;
  }
}

.box__caption .box__download .text,
.popup__vdo .box__download .text {
  color: #fff;
  display: -ms-inline-grid;
  display: inline-grid;
  font-size: 20px;
  line-height: 50px;
  height: 50px;
}

@media (max-width: 960px) {
  .box__caption .box__download .text,
  .popup__vdo .box__download .text {
    font-size: 18px;
    line-height: 35px;
    height: 35px;
  }
}

.box__caption .box__download .link,
.popup__vdo .box__download .link {
  background: #ea2036;
  display: -ms-inline-grid;
  display: inline-grid;
  margin: 0 0 0 20px;
  padding: 0 10px 0 20px;
}

@media (max-width: 960px) {
  .box__caption .box__download .link,
  .popup__vdo .box__download .link {
    margin: 0 0 0 14px;
    padding: 0 7px 0 14px;
  }
}

.box__caption .box__download .link span,
.popup__vdo .box__download .link span {
  background: url(../img/bullet/download-2.png) no-repeat right center;
  color: #fff;
  display: block;
  font-size: 20px;
  line-height: 50px;
  padding: 0 40px 0 0;
  height: 50px;
}

@media (max-width: 960px) {
  .box__caption .box__download .link span,
  .popup__vdo .box__download .link span {
    background: url(../img/bullet/download-2.png) no-repeat right center;
    background-size: auto 21.7px;
    font-size: 18px;
    line-height: 35px;
    padding: 0 28px 0 0;
    height: 35px;
  }
}

#box__whatsnew .box__pr .box__article .box__info img{
    margin: 10px;
}
#box__whatsnew .box__pr .box__article .date{
    margin-bottom: 10px !important;
}
#box__whatsnew .box__pr .box__article .btn-download{
    border-radius: 0;
    border: none;
    padding-left: 30px;
    background-repeat: no-repeat;
    background-position: 10px center;
    background-color: #333;
    font-family: 'DB Helvethaica X Med';
    min-width: 65px;
}
#box__whatsnew .box__pr .box__article .btn-download-pdf{
    background-image: url(../../assets/img/bullet/download-pdf-white.png) !important;
}
#box__whatsnew .box__pr .box__article .btn-download-word{
    background-image: url(../../assets/img/bullet/download-word-white.png) !important;
}
#box__whatsnew .box__pr .box__article .btn-download-excel{
    background-image: url(../../assets/img/bullet/download-excel-white.png) !important;
}
#box__whatsnew .box__pr .box__article .documents small{
    font-size: 18px;
    font-family: 'DB Helvethaica X';
}
#box__whatsnew .box__pr .box__article .box__info{
    margin-top: 20px !important;
    /* font-size: 1.345vw; */
}
#box__whatsnew .box__related_news {
  border-bottom: #000 1px solid;
  margin: 0 0 20px;
  padding: 0 0 20px;
  color: #000;
}
#box__whatsnew .box__related_news .head {
  color: #222;
  font-family: 'DB Helvethaica X Bd';
  font-size: 28px;
  line-height: 32px;
  margin: 0 0 15px;
}
#box__whatsnew .box__related_news ul{
    margin-left: 20px;
}
#box__whatsnew .box__related_news ul li{
    margin-bottom: 10px;
    list-style-type: disc;
}
#box__whatsnew .box__related_news ul li a{
    color: #000;
}
#box__whatsnew .box__document_news .badge{
    border-radius: 0;
}
.search-highlight{
    background: rgba(255, 0, 0, 0.5);
    color: #fff;
    padding: 0 5px;
}
.search-result .box__info .info .title{
    font-weight: bold;
    font-size: 28px;
}
.search-result .box__info .info p{
    font-size: 22px;
}
.search-result .box__info h4{
    color: #fff;
    font-size: 26px;
    font-weight: bold;
}
.search-result .box__head .head__section{
    color:#fff;
    font-family: 'DB Helvethaica X Bd';
    font-weight: 400;
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 5px;
}
.search-result .breadcrumb .breadcrumb-item.active{
    color: #fff;
}
.btn-paging-active{
    background: #444;
}
 #box__product .box__compare-spec .tab__standard .box__sticky{
    top: 105px;
} 

.box__site-search{
    padding: 15px 0;
    background: #222;
}
.box__site-search .form-site-search .input-group{
    border-bottom: 1px solid #fff;
}
.box__site-search .form-site-search .input-group .form-control{
    background: none!important;
}
#keyword-site-search{
    background: none;
    color: #fff;
    border-bottom: 1px solid #666;
}
#keyword-site-search:focus{
    border-bottom: 1px solid #fff;
    outline: none !important;
    box-shadow: none;
}
#keyword-site-search::placeholder{
    font-size: 1.5vw;
    color: #999;
    font-family: 'DB Helvethaica X';
}
#button-site-search{
    background: url(../../assets/img/bullet/search.png) no-repeat center center transparent;
    border: none;
    text-indent: 500px;
    overflow: hidden;
    width: 50px;
}
#button-hide-site-search{
    background: url(../../assets/img/button/close.png) no-repeat center center transparent;
    background-size: 30%;
    opacity: 0.4;
    border: none;
    text-indent: 500px;
    overflow: hidden;
    width: 50px;
}
.btn-toggle-site-search{
    background: none;
}
#header .box__link .list__link > li:first-child{
    width: 40%;
}
#header .box__link .list__link > li.search{
    width: 20%;
    /* margin-top: 1.771vw;
    padding: 5px 0; */
    text-align: center;
    padding: 1.77083vw 0.26042vw 0;
}
#header .box__link .list__link > li.search:hover{
    background: none;
}
#header .box__link .list__link > li.search a{
    border-left: 0;
    line-height: 28px;
    padding: 5px 10px 3px;
    height: auto;
}
#header .box__link .list__link > li.search a:hover{
    background: #222;
}
#header .box__link .list__link > li{
    width: 35%;
}
.video-item{
    color: #000;
    font-size: 1rem;
    margin-bottom: 5px;
}
.video-item .thumb{
    margin-bottom: 5px;
    display: block;
}
.video-item .thumb .mask{
    background:url(../../assets/img/button/play.png) no-repeat center center rgba(0, 0, 0, 0.3);
    display:block;
    z-index:10;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0
}
.video-item .btn-download{
    border-radius: 0;
    margin-right: 3px;
}
.video-item .title{
    display: block;
    margin-top: 5px;
    line-height: 100%;
    font-family: 'DB Helvethaica X Bd';
    font-size: 20px;
}
.box__image h5{
    font-family: 'DB Helvethaica X Bd';
    font-size: 24px;
}
.box__image a .mask{
    background:rgba(0, 0, 0, 0.6);
    display:block;
    z-index:10;
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
}
.box__image a .mask small{    
    font-size: 50px;
    font-style: normal;
    display: block;
    text-align: center;
    padding-top: 40%;
}
.sidebar .installment .item__gray a{
    background-color: #636363 !important;
}
.sidebar .installment .item__gray a .text{
    color: #fff !important;
}
.sidebar .installment .item__dark-gray a{
    background-color: #424242 !important;
}
.sidebar .installment .item__auto-loan a .text[data-lang="en"]{
    margin-top: -6px;
}


.sidebar .test-drive .item__gray a{
    background-color: #636363 !important;
}
.sidebar .test-drive .item__gray a .text{
    color: #fff !important;
}
.sidebar .test-drive .item__dark-gray a{
    background-color: #424242 !important;
}
.sidebar .test-drive .item__auto-loan a .text[data-lang="en"]{
    margin-top: -6px;
}